<!--

a:link, a:visited {text-decoration: none; color: #aab7ea}
a:active {text-decoration: none}
a:hover {text-decoration: none; color: #a9d4f7}

div.header
{font-size: 13pt;
font-family: felix titling;
color: #CEBCF5;
letter-spacing: 11pt;
line-height: 12pt;
text-align: center;
text-shadow: #3e6c87 1px 1px 2px;
border-bottom: solid 1px #f2f6f5;}

div.header2
{font-size: 10pt;
font-family: century gothic;
color: #3d8ace;
letter-spacing: 6pt;
line-height: 12pt;
text-transform: lowercase;
text-align: center;
text-shadow: #8a71b7 0px 0px 5px;}

body,tr,td,p
{font-family: Verdana; 
color:#9DC8E3;
text-align:justify;
font-size: 11pt; 
line-height:14px;
letter-spacing:0pt;
text-shadow: #3e6c87 0px 0px 4px;}

b
{font-family: Verdana; 
color:#D2CCE0;
font-size: 10pt; 
line-height:14px;
letter-spacing:0pt;}

i
{font-family: Verdana; 
color:#1F3B5E;
font-size: 10pt; 
line-height:14px;
letter-spacing:0pt;}

u
{font-family: Verdana; 
color:#FFFFFF;
border-bottom: dotted 1px;
font-size: 10pt; 
line-height:14px;
letter-spacing:0pt;}

body
{cursor: normal}